/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/KFOmCnqEu92Fr1Mu72xKOzY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/KFOmCnqEu92Fr1Mu5mxKOzY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/KFOmCnqEu92Fr1Mu7mxKOzY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/KFOmCnqEu92Fr1Mu4WxKOzY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/KFOmCnqEu92Fr1Mu7WxKOzY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/KFOmCnqEu92Fr1Mu7GxKOzY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(../fonts/KFOmCnqEu92Fr1Mu4mxK.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/KFOlCnqEu92Fr1MmWUlfCRc4EsA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/KFOlCnqEu92Fr1MmWUlfABc4EsA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/KFOlCnqEu92Fr1MmWUlfCBc4EsA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/KFOlCnqEu92Fr1MmWUlfBxc4EsA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/KFOlCnqEu92Fr1MmWUlfCxc4EsA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/KFOlCnqEu92Fr1MmWUlfChc4EsA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(../fonts/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCkYb8td.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCAYb8td.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCgYb8td.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCcYb8td.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCsYb8td.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCoYb8td.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Condensed Light'), local('RobotoCondensed-Light'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCQYbw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVl2ZhZI2eCN5jzbjEETS9weq8-19-7DRs5.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVl2ZhZI2eCN5jzbjEETS9weq8-19a7DRs5.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVl2ZhZI2eCN5jzbjEETS9weq8-1967DRs5.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVl2ZhZI2eCN5jzbjEETS9weq8-19G7DRs5.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVl2ZhZI2eCN5jzbjEETS9weq8-1927DRs5.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVl2ZhZI2eCN5jzbjEETS9weq8-19y7DRs5.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7DQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCkYb8td.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCAYb8td.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCgYb8td.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCcYb8td.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCsYb8td.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCoYb8td.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(https://fonts.gstatic.com/s/robotocondensed/v19/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCQYbw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body { 
	font-family: "Roboto", Tahoma, Helvetica, sans-serif; 
	color: #222; 
	font-size: 14px;
	margin: 0;
	padding: 0px;
	background-color: #fff;
}
h1 {
	font-family: "Roboto Condensed", Tahoma, Helvetica, sans-serif; 
	color: #000;
	font-size: 2em;
	padding: 0px;
	margin-bottom: 10px;
}
h2 {
	font-size: 1.2em;
	font-weight: bold;
	padding-top: 0px;
	padding-bottom: 2px;
	margin-bottom: 0px;
	margin-top: 0px;
}
h3 {
	font-size: 1.1em;
	font-weight: normal;
	padding-top: 0px;
	padding-bottom: 2px;
	margin-bottom: 0px;
	margin-top: 0px;
}
h4 {
	font-weight: bold;
	color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	border-bottom: 1px solid #BCD0E3;
}
a:link, a:visited, a:active {
	color: #183871;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #183871;
}
a:focus {
	-moz-outline-style: none;
	outline: none;
}
p, form {
	padding: 0px;
	margin: 0px;
}
input[type=text], input[type=password], input[type=submit], input[type=button], select, textarea {
	border: 1px solid #ccc;
	padding: 10px;
	font-family: 'Roboto Condensed', Verdana, Tahoma, Helvetica, sans-serif;
	color: #6d6e70;
	background-color: #fff;
	font-size: 14px;
	margin: 5px 0px;
}
input[type=text], input[type=password], textarea {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 250px;
}
.frm_100 input[type=text], .frm_100 input[type=password], .frm_100 textarea, .frm_100 input[type=submit] {
	width: 100%;
}
input[type=text]:hover, input[type=text]:focus, input[type=password]:hover, input[type=password]:focus, textarea:hover, textarea:focus   {
	background-color: #f0f0f0;
	-webkit-box-shadow: 0px 0px 2px 0px rgba(50, 50, 50, 0.50);
	-moz-box-shadow:    0px 0px 2px 0px rgba(50, 50, 50, 0.50);
	box-shadow:         0px 0px 2px 0px rgba(50, 50, 50, 0.50);
}
input[type=submit], a.btn_all, a.btn_cnl {
	display: inline-block;
	background-color: #ff8500;
	color: #fff;
	border: 1px solid #ff8500;
	padding: 10px;
	margin: 5px 0px;
}
input[type=submit].btn_cnl, a.btn_cnl, .btn_cnl {
	background-color: #ccc;
	color: #222;
	border: 0px solid #fff;
}
iframe {
	max-width: 100%!important;
}
#back_banner { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width:100%; 
	z-index: 1;
}
#main {
	width: 100%;
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
	z-index: 2;
	position: relative; 
}
input.blue-button {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #FFFFFF;
	color: #0054A6;
	font-weight: bold;
}
.font_roboto_condensed {
	font-family: "Roboto Condensed", Tahoma, Helvetica, sans-serif;
}
#header img {
	width: 100%;
}	
#main-menu {
	font-size: 15px;
	background-color: #df9a00;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 10px;
}
#main-menu.stick {
	position: fixed;
	z-index: 10;
	width: 100%;
	max-width: 1280px;
	top: 0px;
}
#content {
	display: table;
	width: 100%;
}
#left-part {
	display: table-cell;
	vertical-align: top;
	padding-right: 10px;
}
#left-part-in {
	width: 683px;
	text-align: left;
	padding: 5px;
}
#right-part {
	display: table-cell;
	vertical-align: top;
	width: 300px;
}
#right-part iframe {
	width: 100%!important;
}
.care {
	background-color:#FFFFFF;
	margin-bottom: 5px;
}
.care-in {
	padding-left:4px;
	padding-right:4px;
	height:200;
}
.banner {
	margin-bottom: 5px;
}
#big-news {
	width: 693px;
	text-align: left;
}
#big-part {
	width: 689px;
	min-height: 300px;
	padding:2px;
	text-align: left;
}
/* for Internet Explorer */
/*\*/
* html #big-part {
height: 300px;
}

#small-news {
	display: inline-block;
	width: 49.5%;
	margin-right: 0.5%;
	text-align: left;
	vertical-align: top;
}
#small-news a {
	display: block;
	position: relative;
	padding: 4px 5px 4px 15px;
}
#small-news a:before {
	content: '';
	display: inline-block;
	height: 6px;
	width: 6px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: #98caf8;
	position: absolute;
	left: 5px;
	top: 9px;
}
#small-news .care_info, #results .care_info {
	height:242px;
	overflow:hidden;
}
#results {
	display: inline-block;
	width: 49.5%;
	margin-left: 0.5%;
	text-align:center;
	vertical-align: top;
}
#results .score {
	white-space: nowrap;
}
#results img {
	max-width: 25px;
	max-height: 25px;
}
#results-in {
	height: 223px;
	overflow:auto;
	overflow-x:hidden;
}
.leader {
	width: 25%; 
	display: inline-block;
	vertical-align: top;
}
.leader td {border-bottom: 1px solid #CCCCCC;}
#teams {
	width: 100%;
	clear: both;
}
#teams div img {
	display: inline-block;
	vertical-align: middle;
	margin: 7px 14px;
	width: 60px;
}
#country {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
}

#footer {
	text-align:left;
	padding: 0px;
	font-size: 0.9em;
	margin-bottom: 0px;
	background-color: #D4D4D4;
	padding: 15px;
}
#footer .td {
	vertical-align: middle;
}
#footer .logo {
	width: 100px;
	margin-right: 20px;
}
#footer a {
	display: inline-block; 
	margin-right: 10px;
}
.care-actual {
	overflow: visible;
	padding: 3px;
	height:330px;
}
.care-actual-in {
	overflow: hidden;
	height:287px;
	margin-top: 3px;
}
.care-actual-in a, .care-actual-in a:hover, .care-actual-in a:visited, .care-actual-in a:link {
	color: #000000;
	text-decoration:none;
}
.care-news {
	overflow: visible;
	padding: 3px;
	border: 0px solid #ff0000;
	clear:both;
	margin-top: 5px;
	/*border-bottom: 1px solid #CCCCCC;*/
}
.care-news-2 {
	overflow: visible;
	padding: 3px;
	border: 0px solid #ff0000;
	clear:both;
	border-top: 1px solid #CCCCCC;
	margin-top: 5px;
	/*border-bottom: 1px solid #CCCCCC;*/
}
.care-news-in {
	overflow: visible;
	margin-top: 3px;
	border: 0px solid #ff0000;
}
.care-news-in a, .care-news-in a:hover, .care-news-in a:visited, .care-news-in a:link {
	color: #000000;
	text-decoration:none;
}
.news-pic {
	float: left;
	border: 1px solid #B9CDE5;
	padding: 1px;
	margin-top: 3px;
	margin-right: 5px;
}
.news-pic-2 {
	border: 1px solid #B9CDE5;
	padding: 1px;
	margin-top: 3px;
	margin-right: 5px;
}
.right_float { float:right; }
.lists {
	text-align: center;
	padding: 15px;
}
.lists a  {
	border: 1px solid #B9CDE5;
	padding: 4px;
	margin: 4px;
	display: inline-block;
}
.lists a.a_ch {
	border: 1px solid #E09A18;
}
.sivo { color:#CCCCCC; }
.black { color:#000000; }
.black a:link, .black a:visited, .black a:active { color:#000000; }
.vote-button {
	border: 1px solid #BCD0E3;
	text-align: center;
	font-weight: bold;
	padding: 5px;
}
#poll {
	/*background-image:url(../en/poll_back.gif);
	background-color: #DCE9F6;
	background-repeat:no-repeat;*/
}
input.login-c-button {
	padding: 5px;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #CCC;
	background-color: #FFF;
	color: #0054A6;
	font-weight: bold;
}
input.button-all {
	padding-left: 5px;
	padding-right: 5px;
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #CCC;
	background-color: #FFF;
	color: #0054A6;
	font-weight: bold;
}
.reg_in input  {
	font-family: Tahoma, Helvetica, sans-serif;
	padding-left:2px;
	font-size: 11px;
	border: 1px solid #CCC;
	width: 200px
}
.reg_in textarea {
	font-family: Tahoma, Helvetica, sans-serif;
	padding-left:2px;
	width: 300px;
	font-size: 11px;
	border: 1px solid #CCC;
}
.reg_in select {
	font-family: Tahoma, Helvetica, sans-serif;
	padding-left:2px;
	font-size: 11px;
	background-color:#FFF;
	width: 186px;
	border: 1px solid #CCCCCC;
}
input.reg-c-button {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #CCC;
	background-color: #FFF;
	color: #0054A6;
	font-weight: bold;
}
.alt_row {
	background-color: #EEEEEE;
	padding:2px;
	height: 1px;
}
#schedule img {
	max-width: 25px;
	max-height: 25px;
}
.flag {
	border: 1px solid #BCD0E3;
	width: 100px;
	height: 40px;
}
.line-row { background-color: #BCD0E3;}
.regulations .itm {
	display: inline-block;
	width: 33%;
	vertical-align: top;
	text-align: center;
	padding: 10px;
	border: 1px solid #ccc;
}
.regulations .itm img {
	max-width: 200px;
	max-height: 150px;
	margin-bottom: 5px;
}
.photos .itm {
	display: inline-block;
	width: 31.3%;
	margin: 2% 1%;
	vertical-align: top;
}
.photos .itm .pic {
	display: block;
	background-color: #000;
	text-align: center;
	margin-bottom: 10px;
}
.photos .itm img {
	max-width: 100%;
	max-height: 170px;
}
.photos_pic {
	float: left;
	width: 75px;
	padding: 1px;
	border: 1px solid #BCD0E3;
	text-align: center;
	margin-right: 5px;
	margin-bottom: 2px;
}
.img-border { 
	border: 1px solid #BCD0E3;
	text-align:center;
}		
.back-row { background-color: #EEEEEE;}
.links-image {
	text-align:center;
	width: 100px;
	height: 100px;
}
.table-all { 
	background-color:#BCD0E3;
	margin-top: 5px;
}
.table-all .tr-top {
	background-color:#FFFFFF;
}
.table-all tr {
	background-color:#FFFFFF;
}
.matrixtop{
	writing-mode: tb-rl;
	filter: flipv fliph;
	direction: ltr;
	unicode-bidi: bidi-override;
}
.matrixleft{
	white-space: nowrap;
}
.playername { font-size: 20px;}
.table_border_bottom { border-bottom: 1px solid #BCD0E3; }
.table-background { 
	background-color: #CCCCCC;
}
.table-background td{
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
}
.table-background .first-row { 
	background-image: url(../row-cont.gif);
	font-weight: bold;
	height: 18px;
	color:#000000;
	text-align: center;
}
.table-background .first-row td { 
	padding-top: 0px;
	padding-bottom: 0px;
}
.table-background .second-row { 
	font-weight: bold;
	text-align: center;
	background-color:#FFFFFF;
}
.table-background .second-row td {
	border: 0px solid #000000;

}
.table-background .white { background-color:#FFFFFF;}
.first-div { 
	background-image: url(../row-cont.gif);
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	font-weight: bold;
	height: 18px;
	color:#00287F;
	text-align: center;
}
.second-menu a { text-decoration: underline; }
.table-border {
 	border: 1px solid #CCCCCC;
}
.table-border .first-row { 
	background-image: url(../row-cont.gif);
	font-weight: bold;
	height: 18px;
	color:#000000;
	text-align: center;
}
.table-border .second-row { 
	font-weight: bold;
	text-align: center;
}
.table-border .second-row td {
	border: 0px solid #000000;
}
#home_news {
	margin-bottom: 10px;
}
#home_news .td {
	vertical-align: top;
}
#home_list {
	width: 124px;
}
#home_list a {
	display: block;
	padding-right: 2px;
	padding-bottom: 2px;
}
#home_list img {
	width: 100%;
}
#home_pic .itm {
	position: relative;
}
#home_pic .itm .home_short {
	position: absolute;
	width: 100%;
	bottom: 0px;
	left: 0px;
	background-color: rgba(0,0,0,.4);
	padding: 20px;
}
#home_pic .itm .home_short a {
	color: #fff;
	font-size: 20px;
	font-weight: 700;
}
#home_pic img {
	width: 100%;
}
#header_top {
	background: #fff url('../img/row-cont.png') center bottom repeat-x;
	font-size: 12px;
	width: 100%;
}
#header_top #fb_tw {
	text-align: right;
	padding: 5px;
}
.div_bb {
	border-bottom: 2px solid #bcd0e3;
	padding: 5px;
}
.div_b {
	margin-top: 1px;
	border: 1px solid #bcd0e3;
	overflow: auto;
}
.mess {
	background-color: #fdf0dc;
	color: #ce572e;
	padding: 5px;
	border: 1px solid #f1dfc5;
}
.ok {
	background-color: #e2ffe0;
	color: #6ca628;
	padding: 10px;
	border: 1px solid #bbffb0;
}
.col_2 {
	display: inline-block;
	width: 50%;
	vertical-align: top;
	padding: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.video iframe {
	margin-bottom: 5px;
}
.list {
	margin-top: 20px; 
	text-align: center;
}
.list a {
	display: inline-block;
	padding: 5px 10px;
	margin: 2px;
	border: 1px solid #B9CDE5;
}
.list a:hover, .list a.a_ch {
	border: 1px solid #E09A18;
}
.tbl {
	display: table;
	width: 100%;
}
.tbl .tr {
	display: table-row;
}
.tbl .td {
	display: table-cell;
}
.care_title {
	text-align: left;
	background-color: #df9a00;
	color: #fff;
	padding: 5px 15px;
	font-family: "Roboto Condensed", Tahoma, Helvetica, sans-serif;
}
.care_info {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	margin-bottom: 10px;
}
#standings .care_info {
	font-size: 0.9em;
}
.bky {
	float:right;
}
#menu {
	display: inline-block;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
#menu li {
	display: inline-block;
	padding: 0px;
	margin: 0px;
}
#menu li a {
	color: #000000;
	display: inline-block;
	padding: 10px 18px;
}
#menu li.li_ch a, #menu li:hover a {
	color: #fff;
	background-color: #000;
}
#btn_menu {
	display: none!important;
}
.pic_big {
	width: 100%;
	max-width: 400px;
	position: relative;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
.pic_big img {
	width: 100%;
}
.pic_big span {
	position: absolute;
	right: 0px;
	bottom: 0px;
	padding: 5px;
	color: #fff;
	font-size: 0.9em;
	background-color: rgba(0,0,0,.4);
}
.news_date {
	font-size: 0.9em;
	color: #aaa;
	margin-bottom: 10px;
}
.news .itm {
	display: inline-block;
	width: 32%;
	margin: 0.5% 0.5% 20px 0.5%;
	vertical-align: top;
}
.news .itm .pic {
	position: relative;
	margin-bottom: 10px;
}
.news .itm .pic img {
	width: 100%;
}
.news .itm .pic span {
	position: absolute;
	right: 0px;
	bottom: 0px;
	padding: 5px;
	color: #fff;
	font-size: 0.9em;
	background-color: rgba(0,0,0,.4);
}
.div_teams {
	text-align: center;
}
.div_teams .itm {
	display: inline-block;
	vertical-align: top;
	width: 33.33%;
	padding: 15px;
	margin-bottom: 20px;
}
.div_teams .itm .pic {
	display: block;
	margin-bottom: 15px;
}
.div_teams .itm .pic img {
	height: 70px;
}
.tbl_links td {
	vertical-align: top;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 20px;
}
.tbl_links td .pic {
	display: block;
	margin-bottom: 10px;
}
.tbl_links td img {
	max-width: 100px;
	max-height: 100px;
}
.pics a {
	display: block;
	background-color: #000;
	vertical-align: top;
	width: 32.3%;
	margin: 0.5%;
	text-align: center;
	display: inline-block;
	position: relative;
}
.pics a:after {
	content: '';
	width: 100%;
	height: 100%;
	background-color: #00f;
	display: inline-block;
	position: absolute;
	left: 0px;
	top: 0px;
	-webkit-transition: all 0.3s ease-in-out;    
	-moz-transition: all 0.3s ease-in-out;    
	transition: all 0.3s ease-in-out;
	background-color: rgba(0,0,0,.4);
}
.pics a:hover:after {
	background-color: rgba(0,0,0,0);
}
.pics a img {
	max-width: 100%;
	max-height: 175px;
}
.second_menu {
	text-align: center;
	background-color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
}
.second_menu ul {
	display: inline-block;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.second_menu ul li {
	display: inline-block;
}
.second_menu ul li a {
	color: #fff;
	display: block;
	padding: 10px 20px;
}
.tbl_links .itm {
	width: 25%;
	display: inline-block;
	vertical-align: bottom;
	padding: 15px;
	text-align: center;
}
.tbl_links .itm a {
	display: block;
	margin-bottom: 5px;
}
.tbl_links .itm img {
	max-height: 100px;
	max-width: 100px;
}
.legend {
	font-size: 0.9em;
}
.team_top img {
	vertical-align:middle; 
	max-width: 80%;
	max-height: 150px;
}
.tbl_teams {
	text-align: center;
}
@media screen and (max-width: 1280px) {
	#menu li a {
		padding: 10px 5px;
	}
}
@media screen and (max-width: 1000px) {
	#home_list {
		width: 12.7%;
	}
	#left-part, #right-part {
		padding: 0px;
		display: block;
		width: 100%;
	}
	#right-part {
		text-align: center;
	}
	#footer_banners td {
		display: block;
		width: 100%;
	}
	#teams .care_info {
		text-align: center;
	}
	#btn_menu {
		display: block!important;
		padding: 10px;
	}
	#menu {
		display: none;
	}
	#menu li, #menu a {
		display: block;
		width: 100%;
	}
	#menu.mobile {
		display: block;
	}
	.inner_part {
		padding: 10px!important;
	}
	#main-menu.mobile {
		overflow: auto;
		height: 100%;
	}
}
@media screen and (max-width: 760px) {
	#country td {
		display: block;
		width: 100%;
	}
	#small-news {
		width: 100%;
		margin-right: 0px;
	}
	#results {
		width: 100%;
		margin-left: 0px;
	}
	#footer_banners {
		display: none;
	}
	#country .banner {
		display: none;
	}
	#footer .td {
		display: block;
		width: 100%;
		text-align: center;
	}
	#footer .logo {
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.bky {
		margin-top: 10px;
		float:none;
	}
	#footer a {
		margin: 10px 5px;
	}
	.pic_big {
		max-width: none;
		margin-right: 0px;
	}
	.news .itm {
		width: 99%;
	}
	.photos .itm {
		width: 98%;
	}
	.pics a {
		width: 99%;
	}
	.tbl_contacts .td {
		display: block;
		width: 100%;
		padding: 10px;
	}
	.tbl_links .itm {
		width: 50%;
	}
	.video {
		width: 100%;
	}
	.tbl_referees td {
		display: block;
		width: 100%;
	}
	.team_top td {
		text-align: center;
		display: block;
		width: 100%:
	}
	.tbl_team .td_itm {
		display: block;
		width: 100%!important;
	}
	.mobile_no {
		display: none;
	}
	#leaders .leader {
		width: 100%;
	}
	.team_news td {
		display: block;
		width: 100%!important;
	}
	.tbl_teams .td {
		display: inline-block;
		width: 33.33%;
		vertical-align: middle;
	}
}